Autor Tópico: JAVA e BB  (Lida 4571 vezes)

Offline **Fábio**

  • Usuário Ubuntu
  • *
  • Mensagens: 39
    • Ver perfil
JAVA e BB
« Online: 30 de Dezembro de 2009, 13:18 »
Pessoal já instalei o java 2 vezes na maquina mais não consigo acessar o BB pelo linux. Ele diz essa msg

Não foi possível instalar o Módulo de Segurança.

Para acessar o Autoatendimento BB pela Internet é necessário ter instalado neste computador o JAVA. Faça a instalação do JAVA (link para www.java.com).

Ai quando eu vou no site do java para testar ele diz isso.

Verificando a versão do Java
Opa! Você não tem o Java recomendado instalado.
Sua versão do Java é Version 6 Update 15. Clique no botão abaixo para obter o Java recomendado para o seu computador.

NOTA: Se você tiver concluído recentemente a instalação do software Java, reinicie seu navegador (feche todas as janelas dele e abra o navegador novamente) antes de verificar a instalação.


Ja fiz tudo que sabia mais nada de acessar o BB. Alguem ai poderia me ajudar. Acredito que instalando pelo apt ele vem com a versao mais nova né.
Processador - Core 2 Duo 7200/Memoria - 2GB Kingston 800/HD - SATA 250GB Sansung/Placa Mãe - G31M-SL2

Offline mpmoraes

  • Usuário Ubuntu
  • *
  • Mensagens: 516
  • Rio de Janeiro - RJ
    • Ver perfil
Re: JAVA e BB
« Resposta #1 Online: 30 de Dezembro de 2009, 13:21 »
Prezado, existem vários tópicos nesse fórum que tratam do assunto que apresenta.
Conclusão:
Se você está usando o Ubuntu 64 bits, terá que aguardar o Banco do Brasil (BB) homologar a versão Java 64. E isso já estamos esperando a um bom tempo.
Mas para quem usa a versão 32 bits do Ubuntu, acessa o site do BB sem problemas.
Ubuntu 12.04 - AMD64 Notebook: Compaq Q40-714br, Intel Core 2 Duo T6600 2.2GHz Memória 4GB HD 500GB DVD-RW

Offline **Fábio**

  • Usuário Ubuntu
  • *
  • Mensagens: 39
    • Ver perfil
Re: JAVA e BB
« Resposta #2 Online: 30 de Dezembro de 2009, 13:45 »
Prezado, existem vários tópicos nesse fórum que tratam do assunto que apresenta.
Conclusão:
Se você está usando o Ubuntu 64 bits, terá que aguardar o Banco do Brasil (BB) homologar a versão Java 64. E isso já estamos esperando a um bom tempo.
Mas para quem usa a versão 32 bits do Ubuntu, acessa o site do BB sem problemas.
acredito que ja tenha conseguido resolver o meu problema. Uso o opera e o firefox. No firefox ele esta abrindo normal, no opera não. acredito que seja questao de compatibilidade.
Processador - Core 2 Duo 7200/Memoria - 2GB Kingston 800/HD - SATA 250GB Sansung/Placa Mãe - G31M-SL2

Offline nogueira13

  • Usuário Ubuntu
  • *
  • Mensagens: 71
    • Ver perfil
Re: JAVA e BB
« Resposta #3 Online: 05 de Fevereiro de 2010, 12:27 »
Pessoal, até quando vamos ter que ficar esperando a solução do Banco do Brasil para o Ubuntu 64 bits? Eu chequei a minha versão do Java junto ao site da Sun e está funcionando direitinho. A versão que eu tenho instalada aquí é a versão "Java(TM) Plug-in 1.6.0_15". É esta a versão que tem que ter instalada? Eles falam no Banco do Brasil da versão 6.0. Penso que o que falta é o "Plug-in Sun java 6.0". No Ubuntu 32 bits tem. Não encontrei para o Ubuntu 64 bits.
Qualquer ajuda agradeço antecipadamente.  Antonio Carlos